### Function: SetLootDropType(spawn, loot_drop_type)

**Description:**
When set to 0 (default) for a Spawn it will drop its loot as a group (unless its a body drop).  If set to 1 then this NPC, despite being in a group will drop it's own loot chest.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `loot_drop_type` (int32) - Integer value `loot_drop_type`.

**Returns:** None.

**Example:**

Example Required
